Subject: Re: nncp-bundle, nncp-caller, and .seen not working?

From: John Goerzen <[email-masked]>
Date: Wed, 30 Dec 2020 09:44:17 -0600

On Wed, Dec 30 2020, John Goerzen wrote:

> Interesting!  I just happened across an apparent memory leak in 
> nncp-exec in
> which it was using over 1GB of RAM.  To be sure, I may have been 
> piping several
> GB of data to it.  But I would expect it to stream out the data 
> as it is read
> from stdin, hopefully?  I wonder if this is related?

Also related:

On the receiving side, I'm getting "data exceeds max slice limit" 
for these large ones.

Is there a file size limit to exec and (un-chunked) file?

- John